---
title: Me, Professionally
---

I've been in the industry since before the dot-com boom of the late
nineties (I almost said "late twentieth century" there, but that makes
me sound much older than I'd like to be.

I have a long history of working with large, often unstructured data,
starting with the set of member pages at
[Tripod.com](http://tripod.lycos.com/). I have a background in machine
learning, mostly around document classification, though I'm a quite
behind the current state of the art at this point. I've written a
number of reporting systems, and am comfortable enough with databases
that I've been a DBA for the past few years.

Obviously, as a DBA, I'm operationally minded. As a developer, I tend
to be that way, as well -- I'm concerned with robustness of the
systems I work on, and think ahead to reduce possible failure modes in
production.

I'm comfortable in contributing leadership positions, and also have
some experience in management.

I am not actively seeking new employment, though I'm not averse to
hearing about new, interesting opportunities. Here is a [relatively
recent resume](/resume_jmelesky.pdf) (PDF format), and you may also be
interested in [talks I've given at conferences](/talks.html).



